## python-gvgen 0.9

=== debian/changelog ===
python-gvgen (0.9-3) unstable; urgency=medium

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * Update Homepage URL (Closes: #719818)
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10
  * debian/copyright: Change shortnames.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 20:01:42 +0900

python-gvgen (0.9-2) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 12:02:59 +0900

python-gvgen (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #606873)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 16 Jan 2011 17:31:46 +0900
