=== debian/control ===
Source: python-gvgen
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 10),
	python-all,
	python-setuptools
Standards-Version: 4.0.0
Homepage: https://github.com/stricaud/gvgen
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gvgen.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gvgen.git

Package: python-gvgen
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python class to generate dot files 
 GvGen is a python class to generate dot files for further use with graphviz.
 .
   * Node creation, naming and connection
   * Apply any graphviz property on the fly
   * Apply graphviz properties to a style
   * Add a legend to your graph easily
